Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1517462 - gnome-shell crash when focus on "password" in firefox
Summary: gnome-shell crash when focus on "password" in firefox
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: ibus
Version: 27
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: fujiwara
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-25 16:39 UTC by 1452311939
Modified: 2018-08-16 05:42 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-16 05:42:45 UTC


Attachments (Terms of Use)

Description 1452311939 2017-11-25 16:39:32 UTC
Description of problem:

I'm using firefox57. I try to use <Tab> key to change focus from "username" field to "password" field on a website for login, the gnome shell crash. 

What's more, when I use <Tab> key to change focus from "username" to "password", the input method switch table(which is on the right of the gnome top bar) disappeared. At this moment, if I was using the "US keybord" input method,nothing happens, but if I was using "Intelligent Pinyin"( for Chinese) or "Kana Kanji"(for Japanese), the gnome-shell crashed.

Sometimes when I click the "password" with mouse, it also crash.

you can visit this website for a try:
https://bugs.freedesktop.org/enter_bug.cgi?product=xorg

Comment 1 Bhushan Barve 2018-08-14 11:23:24 UTC
Checked this issue with F28 and Firefox 61.0.1 with the above given website.

Did not observe any gnome-shell or any other crash. So can you please check it again? If not reproducible, it can be closed.

Comment 2 1452311939 2018-08-14 16:37:30 UTC
I tried on Fedora 28 and gnome shell worked well. This issue can be closed.

Comment 3 Bhushan Barve 2018-08-16 05:42:45 UTC
Thanks for confirming. In case required, please feel free to re-open it.
Closing it now.


Note You need to log in before you can comment on or make changes to this bug.